Package: litecoin / 0.16.3-2

Metadata

Package Version Patches format
litecoin 0.16.3-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
14359.patch | (download)

src/qt/bitcoin.cpp | 8 0 + 8 - 0 !
1 file changed, 8 deletions(-)

 [patch] qt: revert "force tls1.0+ for ssl connections"

fix for upstream bitcoin qt5 openssl issue: https://github.com/bitcoin/bitcoin/pull/14403


system leveldb.patch | (download)

configure.ac | 6 3 + 3 - 0 !
src/Makefile.leveldb.include | 5 3 + 2 - 0 !
src/dbwrapper.cpp | 2 1 + 1 - 0 !
3 files changed, 7 insertions(+), 6 deletions(-)

 use system libleveldb-dev instead of a bundled one.